Tarih: 10 Nisan 2019

Gösterim: 184

PuTTY Zafiyetlerini Kapattı

    Uzak makinelere Telnet ve SSH bağlantısı gerçekleştirmeye yarayan PuTTY yazılımına güncelleme geldi. 0.70 versiyonuna kadar olan sürümlerinde PuTTY tarafından oluşturulan terminal penceresinin kaynağının doğrulamamasından kaynaklı ortaya çıkan güvenlik zafiyeti, yeni gelen versiyon ile ortadan kaldırıldı.

    0.71 sürümü ile toplamda 8 adet önemli güvenlik açığı kapatıldı. Araştırmacılar DSA imzası kontrolünün aşılması ve potansiyel zararlı kod çalıştırma zafiyetleri gibi önemli açıkların kapatıldığı yeni sürümün kullanılmasını tavsiye ediyor.